Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
https://{{host}}/api/public/bot/eraseUsersData
application/json
auth: {{JWT}}
host
https://platform.kore.ai
curl -X DELETE \ 'https://{{host}}/api/public/bot/eraseUsersData' \ --header 'Content-Type: application/json' \ --header 'auth: {{YOUR_JWT_ACCESS_TOKEN}}' \ --data '{ "userIds": ["u-xxxxxxxx-xxxx-xxx-xxxx-xxxxxxxxxxx"], "botIds": ["st-xxxxxxxx-xxxx-xxx-xxxx-xxxxxxxxxxxx"], "RemoveDataFromAllBots": true }'
userIds
u-id
channel_user_id
channel_id
botIds
RemoveDataFromAllBots
false
true
{ "requestId": "eud-123", "status": "in-progress" }
Was this page helpful?